[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomSpeedButton.Margin

Margin - the space around glyphs

## Declaration

Source position: buttons.pp line 340

`public property TCustomSpeedButton.Margin: Integer read FMargin write SetMargin default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .